@font-face {

    font-family: 'Frutiger-CE-45-Light';

    src: url('FrutigerCE-Light.eot');

    src: url('FrutigerCE-Light.eot?#iefix') format('embedded-opentype'),

         url('FrutigerCE-Light.woff') format('woff'),

         url('Frutiger-CE-45-Light.ttf') format('truetype'),

         url('FrutigerCE-Light.svg#FrutigerCE-Light') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'Swiss-721-Bold-Condensed-BT';

    src: url('FrutigerCE-Light.eot');

    src: url('Swiss721BT-BoldCondensed.eot?#iefix') format('embedded-opentype'),

         url('Swiss721BT-BoldCondensed.woff') format('woff'),

         url('Swiss-721-Bold-Condensed-BT.ttf') format('truetype'),

         url('Swiss721BT-BoldCondensed.svg#Swiss721BT-BoldCondensed') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'FrutigerLT-LightCn';

    src: url('FrutigerCE-Light.eot');

    src: url('FrutigerLT-LightCn.eot?#iefix') format('embedded-opentype'),

         url('FrutigerLT-LightCn.woff') format('woff'),

         url('FrutigerLT-LightCn.ttf') format('truetype'),

         url('FrutigerLT-LightCn.svg#FrutigerLT-LightCn') format('svg');

    font-weight: normal;

    font-style: normal;



}





img { border:none; }





body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color:#000000;

	font-style: normal;

	font-weight: normal;

	text-decoration: none;

	line-height: 18px;

	letter-spacing: normal;

	word-spacing: normal;

	background-image: url(../images/bg.jpg);

	background-color: #fff;

	background-repeat: repeat-x;

	}

	

textarea{

	resize: none;}



#divmain{

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	width: 962px;



}



.divheader{

	width: 962px;

	height:131px;

	background-color: #FFF;

}



.divheader-left{

	width: 322px;

	float:left;

	height:100px;

	margin-top: 30px;

}



.divheader-right{

	width: 205px;

	font-family:Frutiger-CE-45-Light;

	font-size: 14px;

	color:#000;

	float:right;

	height:80px;

	margin-top: 15px;

	background-image: url(../images/phone-icon.jpg);

	background-repeat: no-repeat;

	background-position: left;

	padding-left: 83px;

	padding-top: 20px;

	

}



.divheader-right h1{

	font-family:Frutiger-CE-45-Light;

	font-size: 32px;

	font-weight: normal;

	color: #717172;

	margin-top: 10px;

}



.divtopmenu{

	width: 942px;

	height:33px;

	background-color: #FFF;

	background-image: url(../images/top-link-bg.jpg);

	background-repeat: no-repeat;

	padding-top: 25px;

	padding-right: 10px;

	padding-left: 10px;

}



.divtopmenu a{

	font-size: 15px;

	color: #000;

	background-image: url(../images/menubdr.jpg);

	background-repeat: no-repeat;

	background-position: right;

	padding-right: 20px;

	padding-left: 15px;

	text-decoration: none;

	padding-top: 20px;

	padding-bottom: 15px;

}

.divtopmenu a:hover{

	color: #a6a9ae;

}





.topbanner{

	width: 952px;

	height:390px;

	padding-top: 5px;

	padding-left: 3px;	

}

.content{

	width: 952px;

	height:auto;

}



.content-left{

	width: 288px;

	height:auto;

	float:left;

	padding-top: 20px;

	padding-bottom:10px;

}

.content-left-menu{

	width: 275px;

	height:auto;

	float:left;

	background-color: #edf2f8;

	border: 1px solid #d5e2e3;

	margin-bottom: 20px;

	

	font-family: FrutigerLT-LightCn;

	font-size:14px;

	color:#4d4e4e;

}

.content-left-menu ul{

	padding:0px;

	margin-top: 35px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}



.content-left-menu ul li{

	font-family: FrutigerLT-LightCn;

	font-size:14px;

	color:#4d4e4e;

	border-top-width: 2px;

	border-top-style: solid;

	border-top-color: #e0e5ea;

	padding-top: 10px;

	padding-bottom: 10px;

	background-image: url(../images/bull-menu-left-main.png);

	background-repeat: no-repeat;

	background-position: 15% 1%;

	list-style-type: none;

	padding-left:60px;

}



.content-left-menu ul li a{

	font-family: FrutigerLT-LightCn;

	font-size:16px;

	color:#4d4e4e;

	text-decoration:none



}



.content-left-menu ul li a:hover{

	font-family: FrutigerLT-LightCn;

	font-size:16px;

	color:#234d74;

	text-decoration:none



}





.content-left-menu-title{

	/*height: 30px;

	float:left;

	width: 179px;

	top:-5px;

	position:relative;

	z-index:2;

	margin-left: 15px; */

	

	height: 25px;

float:left;

width: 179px;

top:-5px;

position:relative;

z-index:2;

margin-left: 15px;

color:#f0f5f9;

font-family: Arial, Helvetica, sans-serif;

font-size: 14px;

text-align:center;

padding-top: 5px;

text-transform: capitalize;

background-image: url(../images/services.png);

background-repeat: no-repeat;

font-weight: bold;



	

}



.content-left-menu-title-f{

	height: 30px;

	float:left;

	width: 179px;

	top:-5px;

	left:-20px;

	position:relative;

	z-index:2;

	margin-left: 15px;

}





.content-left-form{

	width: 255px;

	height:auto;

	float:left;

	background-color: #edf2f8;

	border: 1px solid #d5e2e3;

	padding-left: 20px;

	padding-bottom: 10px;

}



.content-left-form-txtbox{

	width: 223px;

	height:26px;

	float:left;

	border: 1px solid #d5e2e3;

}





.content-left-form-text{

	width: 220px;

	height:59px;

	border: 1px solid #d5e2e3;

}







.content-right{

	height:auto;

	width:663px;

	float:left;

	background-image: url(../images/content-bg.jpg);

	background-repeat: repeat-y;

	min-height:200px;

	padding-top: 60px;

	padding-bottom: 20px;

}

.divheadingh1{

	height: auto;

	width: 613px;

	background-image: url(../images/h1-bg.jpg);

	font-family:Swiss-721-Bold-Condensed-BT;

	font-size: 20px;

	color: #5a5d5f;

	padding-top: 4px;

	padding-bottom: 2px;

	padding-left: 50px;

}

.divcontenttxt{

	height: auto;

	width: 613px;

	color: #5a5d5f;

	padding-top: 40px;

	padding-bottom: 3px;

	padding-left: 50px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	line-height: 19px;

}



.divcontenttxt img{

	padding-right: 20px;

	padding-bottom: 20px;	

}



.divimgmenu{

	height: auto;

	width: 613px;

	color: #5a5d5f;

	padding-top: 40px;

	padding-bottom: 3px;

	padding-left: 50px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	line-height: 19px;

}



#footer{

	margin-right: auto;

	margin-left: auto;

	height: auto;

	min-height:190px;

	width: 100%;

	background-image: url(../images/footer-bg.jpg);

	background-repeat: repeat;

}



#footer{

	margin-right: auto;

	margin-left: auto;

	height: auto;

	min-height:190px;

	width: 100%;

	background-image: url(../images/footer-bg.jpg);

	background-repeat: repeat;

}



.footercen{

	margin-right: auto;

	margin-left: auto;

	height: auto;

	/*min-height:190px;*/

	width: 951px;

	/*background-image: url(../images/footer-bg.jpg);*/

	background-repeat: repeat;

	padding-top: 20px;

}







.footercen-logo{

	width: 345px;

	float:left;

	background-repeat: repeat;

}



.footercen-link{

	width: 170px;

	float:left;

	background-repeat: repeat;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #FFF;

	padding-left: 30px;

	line-height: 22px;

}



.footercen-link a{

	font-family: Arial, Helvetica, sans-serif;

	color: #FFF;

	text-decoration: none;	

}



.footercen-link a:hover{

	font-family: Arial, Helvetica, sans-serif;

	color: #FFF;

	text-decoration: underline;	

}





.content-left-form-con{

 width: 255px;

 height:auto;

 float:right;

 color:#000;

font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

 

}













.content-left-menu ul li ul{

	padding:0px;

	margin-top: 5px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}



.content-left-menu ul li ul li{

	font-family: FrutigerLT-LightCn;

	font-size:14px;

	color:#4d4e4e;

	border:none;

	padding-top: 0px;

	padding-bottom: 5px;

	background-image: url(../images/bull-menu-left.png);

	background-repeat: no-repeat;

	background-position: 2% center;

	list-style-type: none;

	padding-left:25px;

}



.content-left-menu ul li ul li a{

	font-family: FrutigerLT-LightCn;

	font-size:16px;

	color:#234d74 ;

	

	text-decoration:none



}



.content-left-menu ul li ul li a:hover{

	font-family: FrutigerLT-LightCn;

	font-size:16px;

	color:#4d4e4e;

	text-decoration:none



}



/************************************************************* Inner Page *****************************/

.content-right-inner{

	height:auto;

	width:664px;

	float:left;

	background-image: url(../images/inner-content-bg.jpg);

	background-repeat: repeat-y;

	min-height:200px;

	padding-top: 60px;

	padding-bottom: 20px;

}



.divcontenttxt-inner{

	height: auto;

	width: 613px;

	color: #5a5d5f;

	padding-top: 30px;

	padding-bottom: 3px;

	padding-left: 50px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	line-height: 19px;

}



.divcontenttxt-inner h2{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 17px;

	line-height: 25px;

	color: #234d74;

	margin-top: 5px;

	margin-bottom: 5px;

}





.divcontenttxt-innerimg{

	padding-right: 20px;

	padding-bottom: 20px;	

}



.footercen-link ul{

list-style:none;

 padding-left: 0;

 padding-top: 7px;

}

.divcontenttxt-inner a{
text-decoration:none;
color:#4d4e4e;
}

.divcontenttxt-inner a:hover{
text-decoration:none;
color:#234d74;
}
.divcontenttxt-inner li{
 list-style-image: url(../images/li-bull-inner.jpg); 
}

.xmap h2{

	height: auto;

	width: 613px;

	background-image: url(../images/h1-bg.jpg);

	font-family:Swiss-721-Bold-Condensed-BT;

	font-size: 28px;

	color: #5a5d5f;

	padding-top: 4px;

	padding-bottom: 2px;

	padding-left: 50px;
	
	text-transform:capitalize;

}

.xmap ul li	{padding-left:10px; list-style:none;}

.xmap a {display:none;}
.xmap ul a {display:block;color:#2F4D72;}



